body {
  background: #f7f7f7;
  color: #3a403d;
  font-family: 'Open Sans', sans-serif;
  padding-top: 50px;
  font-size: 16px;
  overflow-x:none;
}
a {
  color: #2980b9;
}
a:hover {
  color: #20638f;
}

/*NAV*/
.navbar{
  height: 40px;
}
.navbar-collapse {
  float: left;
}
.navbar-brand-desktop {
  margin-top: 2px;
}
.navbar-brand-mobile {
  width: 30px;
  margin-top: -3px;
}
.navbar-inverse .navbar-nav li a.nav-part {
  color: #fff;
}
.navbar-right a {
  font-size: 1.3em;
}

/*INTRODUCTION*/
#intro-wrapper {
  height: 700px;
  margin-bottom: 40px;
}
.intro-text {
  height: 100%;
  padding-top: 80px;
}
.headline {
  font-size: 3.5em;
  font-weight: 900;
  margin-bottom: 40px;
}
.byline {
  font-size: 2em;
  margin-bottom: 10px;
}
.dateline {
  font-size: 1.5em;
  font-weight: 300;
  font-style: italic;
}

/*COPY*/
h3{
  font-weight: bold;
  font-size: 1.8em;
}

.copy p {
  font-family: 'PT Serif', serif;
  font-size: 1.4em;
  line-height: 1.8em;
  margin-bottom: 20px;
  font-weight: 300;
}
.copy p.correction {
  font-style: italic;
}
.copy .first-letter {
  float: left;
  font-size: 4.5em;
  line-height: 1;
  padding-top: 5px;
  padding-right: 5px;
  margin-bottom: -1px;
  font-family: "PT Serif", sans-serif;
  font-weight: bold;
  color: #48a2d7;
  font-weight: 700;
}
.copy .image-in-between {
  margin-left: -15%;
  margin-right: -15%;
}
.copy .image-in-between.narrow {
  margin-left: 0%;
  margin-right: 0%;
}
.copy .image-in-between p.image-caption {
  margin-top: 5px;
  color: #777;
  font-size: 1em;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  line-height: 1.3em;
}
.copy hr {
  width: 99%;
  border-top-color: #48a2d7;
  border-width: 4px;
}

.blockquote .quote{
  color:#48a2d7;
  font-family:PT Serif,serif;
  display:inline-block;
  margin-bottom:0;
  width:50px;
  font-size: 3em; 
  vertical-align:top;
}

.blockquote p{
  font-size:1.8em;
  line-height: 1.5em;
  width:75%;
  display:inline-block;
  vertical-align:top;
  font-weight: 600;
}

section{
  margin-bottom: 4em;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

/*BANNER*/
.section-banner{
  font-weight: bold;
  margin-bottom: 150px;
}
.banner-heading{
  font-size: 2.4em;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}
.banner-image {
  margin-left:-10%!important;
  margin-right:-10%!important;
}
.article-upper {
  text-decoration: uppercase;
  padding-top: 10px;
}
.section-heading{
  font-size: 5vw;
  text-decoration: uppercase!important;
}
.time{
  font-size: 5vw;
}
.article-section-banner {
  margin-top: 20px;
  margin-bottom: 5px;
  font-weight: 900;
  padding-top: 10px;
  padding-bottom: 10px;
}
.top-border{
  border-top:2px solid #2980b9;
}
.bottom-border{
  border-bottom: 2px solid #2980b9;
}
p.sub-credits {
  color: #777;
  font-size: 1em;
  font-style: italic;
}

/*RELATED*/
.related-wrapper a {
  cursor: pointer;
}
.related-title {
  margin-top: 20px;
  border-top: 2px solid #3a403d;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1.8em;
  font-weight: 900;
}
.related-story-image-wrapper {
  margin-bottom: 5px;
}
.related-story-headline {
  font-size: 1.1em;
}
.related-story-dateline {
  font-size: .9em;
  color: #777;
}

/*FOOTER*/
footer {
  margin-bottom: -30px;
}
.footer-basic-centered {
  background-color: #222;
  color: #fff;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  font: normal 18px 'Open Sans',sans-serif;
  padding: 40px;
  margin-top: 40px;
}
footer a {
  color: #fff!important;
}


/*header things*/

.lead-img-desktop{
    width: 100%;
    margin-bottom: 2em;
    height: 750px;
    display: block;
    font-family: 'PT Serif';
    font-size: 1.1em;
    color: #fff;
    text-shadow: 7px 1px 12px rgba(0, 0, 0, 1);
    padding-top: 1em;
}

.headline{
        text-align: left;
        padding-top: 0.7em;
        font-size: 2.8em;
        margin-left: 30px;
        padding-bottom: 0.2em;
        max-width: 650px;
        width: 90%;

    }

h3.byline{
    text-align: left;
    margin-left: 30px;
    font-weight: 500;
    margin-bottom: 0.8em;
    font-size: 1.1em;
    margin-top: -10px;
    line-height: 1.4em;
}

.byline .line{

        width: 220px;
        margin: 1em 0;
        border: 1px solid #fff;

}

h3.byline.dateline{
     font-size: 1.1em;
}
@media (max-width:1000px){.lead-img-desktop{height:700px}}@media (max-width:800px){.lead-img-desktop{height:650px}}

@media only screen and (max-width: 991px){
  /*copy*/
  .copy .first-letter {
    font-size: 4em;
  }
  /*nav*/
  .navbar-header {
    float: left;
  }
  button.navbar-toggle.collapsed {
    margin-top: 10px;
  }
  .navbar-nav li {
    float: none;
  }
  .navbar-right {
    float: right;
  }
  .navbar-right li {
    float: left;
  }
  .navbar-toggle {
    float: left;
  }
  a.navbar-brand {
    margin-top: -2px;
    margin-right: 5px;
  }
  .navbar-brand-mobile {
    width: 35px;
    margin-top: 0px;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .related-wrapper{
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (max-width: 768px){
  /*introduction*/
  .mobile-image-head {
    margin-top: 0px;
    margin-bottom: 20px;
    height:400px;
  }
  #intro-wrapper {
    padding-top: 0px;
    margin-bottom: 0px;
  }
  .intro-text {
    padding-top: 20px;
  }
  .headline {
    font-size: 1.8em;
    margin-bottom: 20px;
  }
  .byline {
    font-size: 1.8em;
    margin-bottom: 0px;
  }
  .dateline {
    font-size: 1.5em;
  }

  /*copy*/
  .copy .image-in-between {
    margin-left: -3%;
    margin-right: -3%;
  }
  .copy .first-letter {
    font-size: 3.25em;
  }
  .copy p {
    font-size: 1.1em;
  }

  /*banner*/
  .banner-heading {
    font-size: 1.8em;
  }
  .article-section-banner {
    color: #3a3a3a;
    font-weight: 900;
    padding-top: 1%;
    padding-bottom: 1%;
  }

  /*related*/
  .related-story {
    margin-bottom: 20px;
  }

}
